---
description: Anytype is available on Mac, Windows, Linux, iOS, and Android.
---

# Feature List by Platform

Here is a running list of features and their implementation status, by platform. This list will be updated with each release.

| Feature/Action                          | Desktop 0.32.\* | iOS 0.22.\* | Android 0.22.\* |
| --------------------------------------- | --------------- | ----------- | --------------- |
| **Appearance & Account Settings**       |                 |             |                 |
| Spellcheck                              | Yes             | No          | No              |
| Light mode/dark mode                    | Yes             | Yes         | Yes             |
| Wallpaper                               | Yes             | Yes         | Yes             |
| Default Object Type                     | Yes             | Yes         | Yes             |
| Pin Code                                | Yes             | No          | No              |
| Account Delete                          | Yes             | Yes         | Yes             |
| **Navigation**                          |                 |             |                 |
| Keyboard Shortcuts                      | Yes             | No          | No              |
| Navigation (backlink) menu              | Yes             | No          | No              |
| Widgets                                 | Yes             | Yes         | Yes             |
| Graph                                   | Yes             | No          | No              |
| Global search                           | Yes             | Yes         | Yes             |
| Document search (Ctrl + F)              | Yes             | No          | No              |
| Sidebar                                 | Yes             | No          | No              |
| **Editor & Block Actions**              |                 |             |                 |
| Markdown                                | Yes             | No          | No              |
| Export to PDF, Markdown, HTML, Protobuf | Yes             | No          | No              |
| Version History                         | Yes             | No          | No              |
| Text color                              | Yes             | Yes         | Yes             |
| Text background color                   | Yes             | Yes         | Yes             |
| Title color                             | Yes             | Yes         | Yes             |
| Title background color                  | Yes             | Yes         | Yes             |
| Block DnD                               | Yes             | Yes         | Yes             |
| Install Type                            | Yes             | Yes         | Yes             |
| Create Custom Type                      | Yes             | No          | No              |
| Install Relation                        | Yes             | Yes         | Yes             |
| Create Custom Relation                  | Yes             | Yes         | Yes             |
| Change Object Type                      | Yes             | Yes         | Yes             |
| Text block - Turn into Object           | Yes             | No          | No              |
| **Block Types**                         |                 |             |                 |
| Text                                    | Yes             | Yes         | Yes             |
| Title                                   | Yes             | Yes         | Yes             |
| Heading                                 | Yes             | Yes         | Yes             |
| Subheading                              | Yes             | Yes         | Yes             |
| Highlight                               | Yes             | Yes         | Yes             |
| Callout                                 | Yes             | Yes         | Yes             |
| Checkbox                                | Yes             | Yes         | Yes             |
| Bulleted List                           | Yes             | Yes         | Yes             |
| Numbered List                           | Yes             | Yes         | Yes             |
| Toggle                                  | Yes             | Yes         | Yes             |
| Files                                   | Yes             | Yes         | Yes             |
| Pictures                                | Yes             | Yes         | Yes             |
| Video                                   | Yes             | Yes         | Yes             |
| Audio                                   | Yes             | Yes         | Yes             |
| PDF                                     | Yes             | Yes         | Yes             |
| Bookmark                                | Yes             | Yes         | Yes             |
| Code                                    | Yes             | Yes         | Yes             |
| LaTeX                                   | Yes             | No          | No              |
| Line divider                            | Yes             | Yes         | Yes             |
| Dots divider                            | Yes             | Yes         | Yes             |
| Simple Table                            | Yes             | Yes         | Yes             |
| Inline Set                              | Yes             | Supported   | Supported       |
| Link-to-Objects                         | Yes             | Yes         | Yes             |
| Relation                                | Yes             | Yes         | Yes             |
| **Set views & Actions**                 |                 |             |                 |
| Grid view                               | Yes             | Yes         | Yes             |
| List View                               | Yes             | Yes         | Yes             |
| Gallery view                            | Yes             | Yes         | Yes             |
| Kanban view                             | Yes             | No          | No              |
| Add new view                            | Yes             | Yes         | Yes             |
| Add new object                          | Yes             | Yes         | Yes             |
| Sort & Filter                           | Yes             | Yes         | Yes             |
| Batch select                            | Yes             | No          | No              |
| Set by relation                         | Yes             | Yes         | Yes             |
| **Types, Tags, Templates, Relations**   |                 |             |                 |
| Library                                 | Yes             | No          | Yes             |
| Edit & Delete Type (name, templates)    | Yes             | No          | Type only       |
| Edit & Delete Relation                  | Yes             | No          | Yes             |
| Create, edit, delete Template           | Yes             | No          | No              |
| Create tag                              | Yes             | Yes         | Yes             |
| **Integrations & Imports**              |                 |             |                 |
| Notion                                  | Yes             | No          | No              |
| Markdown                                | Yes             | No          | No              |
| Other                                   |                 |             |                 |
| Onboarding tool tips                    | Yes             | No          | No              |
| In-app feedback questionnaires          | Yes             | No          | No              |
| Help menu                               | Yes             | No          | No              |
| Object version history                  | Yes             | No          | No              |
| Object sync status                      | Yes             | Yes         | Yes             |
