---
description: Working your way through the anytype primitives
---

# Glossary

<figure><img src="../.gitbook/assets/Anytype Primitives - Frame 2-2.jpg" alt=""><figcaption></figcaption></figure>

Getting the most out of anytype means getting comfortable with the basic terminology and how each piece fits together. These primitives are the components you'll use to create everything from simple notes, to complex dashboards, and ultimately - your own little web.

These include:

* Space: The container for your graph of objects - in beta stage, this is equivalent to your account. Future versions of Anytype will permit multiple spaces with different access controls.
* Graph: A non-hierarchical data structure containing all objects you've ever created in a space, and their connections to each other.
* Objects: Building blocks of Anytype. They represent the smallest linkable components in your account; each object is a node in your graph.
* Types: Classification system for objects. All objects must have a type.
* Templates: Saved content formats for specific Types that can be applied upon Object creation. Templates are specific to types, while types can have multiple templates.
* Relations: Object connectors; either via shared properties or defined links.
* Collections: Manually created compilation of multiple objects within a single one.&#x20;
* Sets: Live query of all Objects which share a common characteristic (ie: Type or Relation).
